body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: white;
  color: #333;
}

#header {
  background: linear-gradient(to bottom right, blue, red);
  color: white;
  text-align: center;
  padding: 20px;
}

#main {
  margin: 20px;
  overflow: hidden;
}

#content {
  width: 35%;
  float: left;
  background-color: #dce1f4;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 8px;
}

#sidebar {
  width: 20%;
  float: right;
  background-color: #bcc8ef;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 8px;   
}

#footer {
  clear: both;
  background-color: #8bb8f6;
  color: black;
  padding: 15px;
}